<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">36.645999908447</MDI>
      <MDI key="STATISTICS_MEAN">13.826545785143</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.313000202179</MDI>
      <MDI key="STATISTICS_STDDEV">8.1826269618558</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
